﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Predlosci", "Predlosci\Predlosci.vcxproj", "{CE054EC0-DE11-4B3A-AC7A-A4CE21988EC5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PredlosciFunkcija", "PredlosciFunkcija\PredlosciFunkcija.vcxproj", "{E13E03B9-7652-4502-BB1D-ABA3BB047722}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PredlosciKlasa", "PredlosciKlasa\PredlosciKlasa.vcxproj", "{292E4EC5-5AEC-4BF7-AD87-55B8738E101D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE054EC0-DE11-4B3A-AC7A-A4CE21988EC5}.Debug|x64.ActiveCfg = Debug|x64
		{CE054EC0-DE11-4B3A-AC7A-A4CE21988EC5}.Debug|x64.Build.0 = Debug|x64
		{CE054EC0-DE11-4B3A-AC7A-A4CE21988EC5}.Debug|x86.ActiveCfg = Debug|Win32
		{CE054EC0-DE11-4B3A-AC7A-A4CE21988EC5}.Debug|x86.Build.0 = Debug|Win32
		{CE054EC0-DE11-4B3A-AC7A-A4CE21988EC5}.Release|x64.ActiveCfg = Release|x64
		{CE054EC0-DE11-4B3A-AC7A-A4CE21988EC5}.Release|x64.Build.0 = Release|x64
		{CE054EC0-DE11-4B3A-AC7A-A4CE21988EC5}.Release|x86.ActiveCfg = Release|Win32
		{CE054EC0-DE11-4B3A-AC7A-A4CE21988EC5}.Release|x86.Build.0 = Release|Win32
		{E13E03B9-7652-4502-BB1D-ABA3BB047722}.Debug|x64.ActiveCfg = Debug|x64
		{E13E03B9-7652-4502-BB1D-ABA3BB047722}.Debug|x64.Build.0 = Debug|x64
		{E13E03B9-7652-4502-BB1D-ABA3BB047722}.Debug|x86.ActiveCfg = Debug|Win32
		{E13E03B9-7652-4502-BB1D-ABA3BB047722}.Debug|x86.Build.0 = Debug|Win32
		{E13E03B9-7652-4502-BB1D-ABA3BB047722}.Release|x64.ActiveCfg = Release|x64
		{E13E03B9-7652-4502-BB1D-ABA3BB047722}.Release|x64.Build.0 = Release|x64
		{E13E03B9-7652-4502-BB1D-ABA3BB047722}.Release|x86.ActiveCfg = Release|Win32
		{E13E03B9-7652-4502-BB1D-ABA3BB047722}.Release|x86.Build.0 = Release|Win32
		{292E4EC5-5AEC-4BF7-AD87-55B8738E101D}.Debug|x64.ActiveCfg = Debug|x64
		{292E4EC5-5AEC-4BF7-AD87-55B8738E101D}.Debug|x64.Build.0 = Debug|x64
		{292E4EC5-5AEC-4BF7-AD87-55B8738E101D}.Debug|x86.ActiveCfg = Debug|Win32
		{292E4EC5-5AEC-4BF7-AD87-55B8738E101D}.Debug|x86.Build.0 = Debug|Win32
		{292E4EC5-5AEC-4BF7-AD87-55B8738E101D}.Release|x64.ActiveCfg = Release|x64
		{292E4EC5-5AEC-4BF7-AD87-55B8738E101D}.Release|x64.Build.0 = Release|x64
		{292E4EC5-5AEC-4BF7-AD87-55B8738E101D}.Release|x86.ActiveCfg = Release|Win32
		{292E4EC5-5AEC-4BF7-AD87-55B8738E101D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {56C8756E-F5C1-45B7-9FAD-6C39CF1F4234}
	EndGlobalSection
EndGlobal
